@font-face {
	font-family: "saloonregular";
	font-weight: normal;
	font-style: normal;
	src: local("saloonregular"), url("/custom/fonts/hogs/saloon-webfont.woff2") format("woff2"), url("/custom/fonts/hogs/saloon-webfont.woff") format("woff"), url("/custom/fonts/hogs/saloon-webfont.eot"), url("/custom/fonts/hogs/saloon-webfont.eot?#iefix") format("embedded-opentype"), url("/custom/fonts/hogs/saloon-webfont.ttf") format("ttf");
}
h1.saloonregular {
	font-family: "saloonregular";
	font-weight: 400 !important;
	font-size: 4.5vh !important;
	color: #221e1f;
	margin: 0 0 2vh 0;
}
h2.saloonregular {
	font-family: "saloonregular";
	font-weight: 400 !important;
	font-size: 3.5vh !important;
	color: #221e1f;
	margin: 2vh 0;
}
h3.saloonregular {
	font-family: "saloonregular";
	font-weight: 400 !important;
	font-size: 3vh !important;
	color: #221e1f;
	margin: 2vh 0;
}
h4.saloonregular {
	font-family: "saloonregular";
	font-weight: 400 !important;
	font-size: 2vh !important;
	color: #221e1f;
	margin: 1vh 0;
}
h5.saloonregular {
	font-family: "saloonregular";
	font-weight: 400 !important;
	font-size: 1.5vh !important;
	color: #221e1f;
	margin: 1vh 0;
}
